/** AWK~plus - Disable Escape.
 */
    var DISESC = 0 # コマンドラインで設定する.(Set in command line)
    {
    if (0 != DISESC) # エスケープシーケンスを無効化する.(Disable escape sequences)
        $0 = disableEscape($0)
    printf "%2d |%s\n", NR, $0
}